<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="description" content="K8s resource request for {{ app.descriptive_name }} approved">
    <meta name="keywords" content="">
    <title>K8s resource request for {{ app.descriptive_name }} {% if request_modified %}adjusted and {% endif %}approved</title>
  </head>
  <body>
    <p>Hi {% if k8s_request.submitted_by.get_full_name %}{{ k8s_request.submitted_by.get_full_name }}{% else %}{{ k8s_request.submitted_by.username }}{% endif %},</p>
    <p>Your request for increasing K8s resource quota for app <strong>{{ app.descriptive_name }}</strong> has been {% if request_modified %}adjusted and {% endif %}approved.</p>
    <p>You can now use a maximum of {{ quota.replicas }} replicas for your app.</p>
    <p>
      Best regards,<br>
      <strong>UVic ARCsoft/RCS</strong>
    </p>
  </body>
</html>
